#!/bin/bash -i
../match_motif 3p57.pdb ../data/inter_motif_11red.dat 10.0 1.0 > control.log  
mv motifs.pdb 3p57_motifs.pdb
mv residues.dat 3p57_interface_residue.frequency
cp result.pdb 3p57_result.pdb 
pdb4amber -i result.pdb -o res.pdb -y
tleap -f leap.in
sander -O -i min.in -c exp.rst -p exp.prmtop -r exp1.rst -o exp1.out
ambpdb -p exp.prmtop < exp1.rst > 3p57_alternative.pdb
